Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(14)

Issue 2970453003: Add support for facingMode in MediaStreamTrack.getSettings() on Android. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 3 weeks ago by Guido Urdaneta
Modified:
2 months, 2 weeks ago
Reviewers:
hbos_chromium
CC:
chromium-reviews, mlamouri+watch-content_chromium.org, imcheng+watch_chromium.org, feature-media-reviews_chromium.org, posciak+watch_chromium.org, chfremer+watch_chromium.org, jam, avayvod+watch_chromium.org, darin-cc_chromium.org, jasonroberts+watch_google.com, xjz+watch_chromium.org, isheriff+watch_chromium.org, miu+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add support for facingMode in MediaStreamTrack.getSettings() on Android. BUG=734078 Review-Url: https://codereview.chromium.org/2970453003 Cr-Commit-Position: refs/heads/master@{#484510} Committed: https://chromium.googlesource.com/chromium/src/+/f6eca8a125174a843cd9271ca83b60dd4390cd19

Patch Set 1 #

Total comments: 2

Patch Set 2 : fix comment #

Messages

Total messages: 22 (14 generated)
Guido Urdaneta
2 months, 3 weeks ago (2017-06-30 11:15:58 UTC) #5
Guido Urdaneta
Hi, PTAL
2 months, 2 weeks ago (2017-07-05 09:21:23 UTC) #8
hbos_chromium
lgtm
2 months, 2 weeks ago (2017-07-05 10:20:40 UTC) #9
hbos_chromium
https://codereview.chromium.org/2970453003/diff/1/content/renderer/media/media_stream_video_track.cc File content/renderer/media/media_stream_video_track.cc (right): https://codereview.chromium.org/2970453003/diff/1/content/renderer/media/media_stream_video_track.cc#newcode432 content/renderer/media/media_stream_video_track.cc:432: // On Android, the facing mode is not available ...
2 months, 2 weeks ago (2017-07-05 10:21:04 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2970453003/1
2 months, 2 weeks ago (2017-07-05 17:36:45 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2970453003/20001
2 months, 2 weeks ago (2017-07-06 08:20:02 UTC) #18
Guido Urdaneta
https://codereview.chromium.org/2970453003/diff/1/content/renderer/media/media_stream_video_track.cc File content/renderer/media/media_stream_video_track.cc (right): https://codereview.chromium.org/2970453003/diff/1/content/renderer/media/media_stream_video_track.cc#newcode432 content/renderer/media/media_stream_video_track.cc:432: // On Android, the facing mode is not available ...
2 months, 2 weeks ago (2017-07-06 08:20:16 UTC) #19
commit-bot: I haz the power
2 months, 2 weeks ago (2017-07-06 09:21:48 UTC) #22
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/f6eca8a125174a843cd9271ca83b...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b